@charset "utf-8";
/** common */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
fieldset {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:10px;
}
legend {
	padding-bottom: 10px;
	text-align:left;
}
/** id */
#header {
	background-image: url(../images/logo_service.gif);
	background-repeat: no-repeat;
	background-position: left 60%;
	text-align: right;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
#footer {
	font-family: "Courier New", Courier, mono;
	text-align: right;
	padding-top: 10px;
	margin-top: 20px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #666666;
}
#container{
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#MailContext {
	padding: 8px;
	width: 572px;
}
#report_content {
	float: none;
	height: 400px;
	overflow: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#mail {
	float:left;
	margin-top: 0px;
}
#links {
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	border: 1px dotted #666666;
	height: 820px;
}
#links h3 {
	margin: 0px;
	padding: 5px;
	background-color:#449ADC;
	font-size: small;
}
#shomei_button {
	background-color: #fff9cc;
	border: 1px solid #999;
	border-radius: 3px;
	margin-left: 5px;
	padding: 2px 5px;
}
#shomei_button:hover {
	background-color: #fff4a3;
	border-color: #666;
}
#links .link {
	margin-left: 0px;
	padding-left: 10px;
}
#links .link li {
	margin-left: 20px;
	padding-bottom: 10px;
}
#links .link li:last-child {
	padding-bottom: 0;
}
#links .link li .analyze .ui-button-text {
	padding-top: 0em;
	padding-bottom: 0em;
}
#wiz_drill {
	font-weight:normal;
	color: #999999;
	list-style:none;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	border-bottom: solid 2px #CCCCCC;
	clear: none;
}
#wiz_drill li {
	background-image: url("../images/arrow_49.gif");
	background-repeat: no-repeat;
	background-position:left center;
	padding-left: 20px;
	padding-right:15px;
	display: inline;
}
#mail-preview {
	padding: 8px;
	width: 585px;
	height: 305px;
	border: 1px dotted #666666;
	overflow: auto;
	white-space:pre;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	color: #999999;
	background-color: #EEEEEE;
}
#mail-preview .mail-preview-mark {
	font-weight: bold;
	color: #FF9999;
}
/** class */
.paging {
	text-align: right;
}
.analyze_information {
	margin-bottom: 3px;
}
.analyze_information .list table {
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.analyze_information .list th {
	white-space: nowrap;
	width: 100px;
	padding: 3px;
}
.analyze_information .list td {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.analyze_information .notes {
	vertical-align: top;
	padding-left: 5px;
	font-size: x-small;
	color: #666666;
}
.analyze_information .notes ul {
	padding-left: 10px;
	margin-left: 10px;
}
.analyze_information .notes ul li {
	margin-bottom: 3px;
}
.analyze_download {
	text-align: right;
	height: 20px;
}
.cm_list {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	border-collapse: collapse;
	width: 100%;
	margin: 5px 0;
}
.cm_list th {
	background-color:#B7B7B7;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 5px 10px;
}
.cm_list td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	padding: 5px 10px;
}
.cm_list .cm_list_hover tr:hover td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FF6666;
	border-bottom-color: #FF6666;
	background-color: #FF9999;
	cursor:pointer;
}
.cm_list .data_numeric {
	white-space: nowrap;
	text-align:right;
}
.cm_list .data_align_center {
	white-space: nowrap;
	text-align:center;
}
.report_target {
	font-size: medium;
	font-weight: bold;
}
.usage_notes {
	list-style:none;
	padding-left: 2px;
	margin-left: 0px;
	margin-top: 10px;
}
.usage_notes li {
	line-height : 150%
}
.usage_notice {
	float: left;
}
.message {
	padding: 10px 50px 10px 50px;
	display: inline-block;
	width: 350px;
}
.message .status {
	font-weight: bold;
}
.message .cap {
	font-size: x-small;
}
.message_red {
	border: 1px solid #FF0000;
	background-color: #FFEEEE;
}
.message_yellow {
	border: 1px solid #FF9900;
	background-color: #FFFFCC;
}
.message_ash {
	border: 1px solid #666666;
	background-color: #CCCCCC;
}
.message_blue {
	border: 1px solid #3399CC;
	background-color: #BFEBFF;
}
.horizontal dt {
	width: 587px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #449ADC;
	border-left-color: #449ADC;
	margin-bottom: 10px;
	padding: 3px;
}
.horizontal dd {
	width: 600px;
	margin-left: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.horizontal dd.check_result {
	margin-bottom: 5px;
}
.mail-calender {
	width: 100px;
	font-size: small;
}
.mail-text {
	width: 585px;
	font-size: small;
	padding: 0px;
}
.mail-text-harf {
	width: 300px;
	font-size: small;
	padding: 0px;
}
.mail-textarea {
	width: 585px;
	height: 303px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: small;
	padding: 1px;
}
.mail-submit {
	width: 140px;
	height: 30px;
	font-size: small;
}
.mail-submit-tiny {
	width: 70px;
	height: 30px;
	font-size: small;
}
.mail-submit-nowidth {
	height: 30px;
	font-size: small;
}
.analyze_target {
	margin-top: 0px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 0px 3px;
}
.analyze_target li {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 3px;
}
.analyze_target li .title {
	font-weight: bold;
	background-color: #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 2px;
}
.analyze_target li:hover {
	background-color: #FFDDDD;
	cursor:pointer;
}
.addressees {
	margin-top: 0px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 0px 3px;
}
.addressees li {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 3px;
}
.addressees li .title {
	font-weight: bold;
	background-color: #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 2px;
}
.ui-widget-content a, .user-ui-widget-content a {
	color: #222;
}
.ui-widget-content a.ui-button, .user-ui-widget-content a.ui-button {
	color: #2e6e9e;
}
.ui-widget-content a.normal-link, .user-ui-widget-content a.normal-link {
	color: #810081;
}
.ui-widget-content a.normal-link:link , .user-ui-widget-content a.normal-link:link {
	color: #0000FF;
}
.ui-widget-content a.normal-link:hover , .user-ui-widget-content a.normal-link:hover {
	color: #FF0000;
}
.ui-button {
	border-radius: 5px;
}
.ui-button:hover {
	border: 1px solid #79b7e7;
	background: #d0e5f5 url(../images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #1d5987;
}
.bold_text {
	font-weight: bold;
}

/*******************
	ダイアログ用css
********************/
#dialog {
	display: block;
	z-index: 1002;
	outline: 0px;
	position: absolute;
	top: 4vh;
	left: 4vh;
	padding: .2em;
	width: 90vw;
	height: 90vh;
	display: flex;
	flex-direction: column;
}
.fa-lightbulb {
	padding-right: 5px;
	color: #99cfff;
}
.ui-dialog-titlebar {
	padding: .5em 1em .3em;
	position: relative;
}
.user-ui-widget-overlay {
	position: fixed;
}
/*******************
	メールステータス用css
********************/
/* 編集中（予約配信） */
.tr_status_10 {
	background-color: #ffdddd;
}
.div_status_10 {
	background-color: #ffdddd;
	border: 1px solid #ff0000;
}
/* 編集中（即時配信） */
.tr_status_11 {
	background-color: #ffdddd;
}
.div_status_11 {
	background-color: #ffdddd;
	border: 1px solid #ff0000;
}
/* 配信予約済み（予約配信） */
.tr_status_20 {
	background-color: #ffffcc;
}
.div_status_20 {
	background-color: #ffffcc;
	border: 1px solid #ffff00;
}
/* 配信予約済み（即時配信）※画面上は「配信中」 */
.tr_status_21 {
	background-color: #b3e7ff;
}
.div_status_21 {
	background-color: #b3e7ff;
	border: 1px solid #0000ff;
}
/* 配信中 */
.tr_status_30 {
	background-color: #b3e7ff;
}
.div_status_30 {
	background-color: #b3e7ff;
	border: 1px solid #0000ff;
}
/* 配信済 */
.tr_status_40 {
	background-color: #e4e4e4;
}
.div_status_40 {
	background-color: #e4e4e4;
	border: 1px solid #808080;
}
/*******************
	ダイアログ用css
********************/
#dialog_header {
	cursor: move;
}
.resizer {
	position: absolute;
	background: transparent;
	z-index: 10;
}
.resizer.top {
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
	cursor: n-resize;
}
.resizer.right {
	top: 0;
	right: 0;
	width: 5px;
	height: 100%;
	cursor: e-resize;
}
.resizer.bottom {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	cursor: s-resize;
}
.resizer.left {
	top: 0;
	left: 0;
	width: 5px;
	height: 100%;
	cursor: w-resize;
}

.info_message {
	background-color: #F0F8FF;
	background-image: url(/images/icon_info.png);
	background-repeat: no-repeat;
	background-position: 20px 22px;
	border: 1px solid #D0D8EE;
	border-radius: 5px;
	text-align: left;
	padding: 20px;
}
.info_message ul {
	padding-left: 0;
}
.sample_user_tab {
	display: inline-block;
	height: 21px;
	width: 90px;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #79b7e7;
	background: #f5f8f9 url(/images/ui-bg_inset-hard_100_f5f8f9_1x100.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #e17009;
}
